* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
html {
	min-width:912px;
}
body { 
	background:#f1f1f1; 
	font-family:Verdana, Geneva, sans-serif;
	font-size:100%; 
	line-height:1.0625em;
	color:#515151;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}
.fcenter{
	margin:0 auto;
	}
.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}


.col-1, .col-2, .col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.alignleft{ 
	text-align:left;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.box3{background:#CCC;}
	.box3 a{color:#000;}



/*==== GLOBAL =====*/
.container {
	width:912px; 
	margin:0 auto;
	font-size:.75em;
}

#header {
	height:290px;
	background:#fff;
	overflow:hidden;
}
#content {
	padding:5px 0 12px 0;
}
	#content .aside {
		float:left;
		width:239px;
		margin-right:11px;
	}
	#content .aside2 {
		float:left;
		width:160px;
		margin-right:11px;
	}
	#content .mainContent {
		float:left;
		width:662px;
		padding:0;
		margin:0;
	}
	#content .mainContent2 {
		float:left;
		width:741px;
		padding:0;
		margin:0;
		overflow:hidden;
	}
	#content .poll{
	/*height:303px;*/
	background:#e4e4e4;
	margin:0 0 11px 0;
	border:1px gray solid;
	
	}
	#content .poll td,#content .polls td{border-top:1px gray solid;}
	#content .poll .inner { 
		padding:10px;
	}
	#content .poll h4 { 
		text-align:left;
		padding:0 0 5px 0;
		margin:0;
	}
	#content .poll input.vote{ 
		text-align:center;
		width:120px;
		line-height:20px;		
	}
	#content .poll input{ 
		line-height:25px;
		text-align:left;
		height:25px;
		
	}
#footer {
	padding-bottom:29px;
}
	#footer .container {
		background:#fff;
	}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Verdana, Geneva, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:17px;
}
.p1 { 
	margin-bottom:8px;
}
.p2 { 
	margin-bottom:17px;
}
.p3 { 
	margin-bottom:25px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#0bb3e8; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

h1 {
	float:left;
	font-size:40px;
	line-height:1.2em;
	color:#232323;
	letter-spacing:-2px;
	margin-right:6px;
}
	h1 a {
		color:#232323;
		text-decoration:none;
	}
h2 {
	font-size:23px;
	line-height:1.2em;
	text-transform:uppercase;
	color:#fff;
	letter-spacing:-1px;
	word-spacing:5px;
	margin-bottom:17px;
}
h3 {
	font-size:14px;
	line-height:41px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/title-bg.gif) 0 0 repeat-x;
	text-transform:uppercase;
	color:#fff;
	padding-left:27px;
	word-spacing:3px;
	margin-bottom:4px;
	font-weight:bold;
}
	h3 span {
		color:#a5a7a8;
	}
h4 {
	font-size:1em;
	margin-bottom:17px;
}
h5 {
	font-size:16px;
	font-weight:bold;
}
h6{
	font-size:14px;
	}
.inner2{
	padding:10px;}
.inner3{
	padding:5px;}
.link1 { 
	background:url(../images/arrow2.gif) no-repeat 100% 5px;
	padding-right:11px;
}
	

.button { 
	float:right;
	background:url(../images/button.gif) no-repeat 0 0;
	width:183px;
	height:34px;
	font-size:16px;
	line-height:34px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	text-indent:34px;
}

.line-hor { 
	background:#fcfcfc;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:25px 0 25px 0;
}


/*==================boxes====================*/
.box {
	background:/*url(../images/box-bg.gif)*/ no-repeat 0 0 #369;
	width:100%;
	color:#fff;
	height:356px;
}
	.box .inner { 
		padding:31px 29px 35px 29px;
	}
.box table a {
	color:#FFFFFF;
	font-size:10px;
	/*color:#3C3C3C;*/	
	}
.box1 {
	background:#e4e4e4;
	width:100%;
}
	.box1 .inner {
		padding:20px;
	}
		

.box2 {
	background:#7f7e7e;
	width:100%;
}
	.box2 .inner {
		padding:17px 20px 27px 33px;
	}
		.box2 a {
			color:#fff;
		}

.offer-box {
	width:100%;
	overflow:hidden;
	padding-bottom:12px;
}
	.offer-box .figure {
		float:left;
		width:258px;
		margin-right:19px;
		padding-top:5px;
	}

.address { 
	float:left;
}
	.address dt {
		margin-bottom:16px;
	}
	.address dd { 
		clear:both;
		text-align:right;
	}
		.address dd span { 
			float:left;
			padding-right:25px;
		}


/*===== header =====*/
#header .row-1 {
	height:35px;
	background:#232323;
	overflow:hidden;
}
	#header .top-nav {
		float:left;
		padding:8px 0 0 0;
	}
		#header .top-nav li {
			display:inline;
			padding:0 15px 0 0;
		}
			#header .top-nav li a {
				color:#a0a0a0;
				text-decoration:none;
			}
			#header .top-nav li a:hover {
				color:#fff;
			}
#header .row-2 {
	height:71px;
	overflow:hidden;
}
	#header .row-2 .logo {
		float:left;
		padding:25px 0 0 0;		
	}
	#header .row-2 .mainlogo a{
		display:block;
		text-decoration:none;
		height:50px;
		}
	#header .row-2 .mainlogo{
			background:url(../images/front_logo.png) no-repeat bottom right;
			padding:15px 0 0 0;			
			width:250px;
			height:52px;
			float:right;
		
		}
		#header .row-2 .logo strong {
			font-size:21px;
			line-height:1.2em;
			color:#929191;
			text-transform:uppercase;
			float:left;
			/*background:url(../images/divider.gif) no-repeat 0 20px;*/
			padding-top:18px;
			padding-left:10px;
		}
	#header .row-2 .fright {
		padding:32px 0 0 0;
	}

#header .row-3 {
	height:73px;
	
}

	#header .nav {
		background:url(../images/nav-bg.gif) 0 0 repeat-x;
		height:73px;
		overflow:hidden;
		margin: 0 auto;
		
	}
	
		#header .nav li {
			float:left;
			padding:9px 10px 0 10px;
			background:url(../images/nav-divider.gif) no-repeat 0 9px;
		}
			#header .nav li a {
				float:left;
				padding:0 10px;
				height:41px;
				line-height:41px;
				font-size:15px;
				font-family:Arial, Helvetica, sans-serif;
				color:#fff;
				font-weight:bold;
				text-transform:uppercase;
				text-decoration:none;
			}
			#header .nav li a:hover, #header .nav li a.current {
				background:url(../images/nav-button-bg.gif) 0 0 repeat-x;
			}

/*===== content =====*/
#content .section {
	padding-bottom:11px;
}
	
	.adv-list {
		margin-bottom:-4px;
	}
		.adv-list li {
			width:100%;
			overflow:hidden;
			padding-bottom:4px;
		}
			.adv-list li a {
				display:block;
				background:#fcfcfc;
				color:#898989;
				text-decoration:none;
				height:116px;
				font-size:13px;
			}
				.adv-list li a img {
					float:left;
					margin-right:17px;
				}
				.adv-list li a span {
					text-decoration:underline;
					display:block;
					padding:14px 0 14px 0;
					font-size:12px;
				}
				.adv-list li a strong {
					color:#0bb3e8;
				}
			.adv-list li a:hover {
				background:#7f7e7e;
				color:#fcfcfc;
			}
				.adv-list li a:hover strong {
					color:#fcfcfc;
				}
			
	.list3 {
		/*border-left:1px solid #fcfcfc;*/
		padding:0px;
		font-size:13px;
		font-weight:normal;
	}
	.list3.fleft {
		width:123px;
		/*margin-right:14px;*/
	}
	.list3.fleft.last {
		margin-right:0 !important;
	}
		.list3 li {
			width:100%;
			overflow:hidden;
			height:40px;
			/*border-top:1px solid #D6D6D6;
			border-bottom:1px solid #D6D6D6;*/
			margin:0px 0 30px 0;
			
		}
			.list3 li a {
				padding:0 5px 0 15px;
				color:#515151;
				text-decoration:none;
				display:block;
				height:40px;
				line-height:40px;
				background:url(../images/arr_small.gif) no-repeat  2px 15px;
				
			}
			.list3 li a:hover {
				/*background:#fff url(../images/arr_small.gif) 2px no-repeat;*/
				text-decoration:underline;
			}
	.list1 {
		/*border-left:1px solid #fcfcfc;*/
		padding:0px;
		font-size:14px;
		font-weight:normal;
	}
	.list1.fleft {
		width:135px;
		/*margin-right:14px;*/
	}
	.list1.fleft.last {
		margin-right:0 !important;
	}
		.list1 li {
			width:100%;
			overflow:hidden;
			height:22px;
			/*border-top:1px solid #D6D6D6;
			border-bottom:1px solid #D6D6D6;*/
			margin:0px 0 7px 0;
			
		}
			.list1 li a {
				padding:0 0 0 12px;
				color:#515151;
				text-decoration:none;
				display:block;
				height:22px;
				line-height:22px;
				background:url(../images/arr_small.gif) no-repeat  2px 4px;
				
			}
			.list1 li a:hover {
				/*background:#fff url(../images/arr_small.gif) 2px no-repeat;*/
				text-decoration:underline;
			}
	
	.list2 {
		margin-bottom:-8px;
	}
		.list2 li {
			background:url(../images/arrow1.gif) no-repeat 0 7px;
			padding:0 0 11px 11px;
		}
	
	
	



ul.pagination {
	float:right;
	width:239px;
}
ul.pagination li {
	margin-bottom:4px;
}
ul.pagination li a {
	display:block;
	background:#b2b2b2;
	height:116px;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	position:relative;
	cursor:pointer;
}
	ul.pagination li a img {
		float:left;
		margin-right:18px;
	}
	ul.pagination li a strong {
		text-decoration:underline;
		display:block;
		padding:17px 10px 0 0;
		height:65px;
		font-size:12px;
	}
ul.pagination li.current a, ul.pagination li a:hover {
	background:#7f7e7e;
	text-decoration:none;
}
/*===== faded slider end =====*/

/*===== footer =====*/
#footer a {
	color:#0bb3e8;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}

#footer .indent {
	/*padding:5px;*/
	font-size:12px;
}
	#footer .extra-links li {
		display:inline;
		padding-right:16px;
	}
		#footer .extra-links li a {
			color:#0bb3e8;
		}
	
	#footer .nav {
		padding-top:3px;
	}
		#footer .nav li {
			display:inline;
			padding-right:16px;
			font-weight:bold;
		}
			#footer .nav li a {
				color:#636262;
			}
			#footer .nav li a:hover {
				color:#000;
			}

#footer .fright {
	/*padding-top:5px;*/
	text-align:right;
	width:140px;
}


/*----- forms -----*/
#search-form {
	float:right;
	padding:6px 0 0 0;
}
	#search-form fieldset {
		border:none;
		float:right;
	}
		#search-form input.text {
			width:155px;
			background:#535353;
			border:none;
			padding:4px 3px 3px 7px;
			margin-right:4px;
			color:#fff;
		}
		#search-form input.submit {
			width:73px;
			height:22px;
			line-height:22px;
			color:#fff;
			text-transform:uppercase;
			background:url(../images/submit-bg.gif) 0 0 repeat-x;
			border:none;
			font-weight:normal;
			cursor:pointer;
		}

#compare-form{margin:0;padding:0;}	
#compare-form fieldset {
	border:none;
	font-size:13px;
}
	#compare-form label {
		display:block;
		font-weight:normal;
		height:20px;
	}
		#compare-form input {
		height:26px;
			line-height:22px;
			width:68px;
			text-align:center;
	}

		#compare-form select {
			width:98px;
			border:#000 solid 1px;
			background:#fff;
			height:22px;
			line-height:24px;
			color:#494949;
		}
		#compare-form select.long {
			width:280px;
			border:none;
			background:#fff;
			height:22px;
			line-height:22px;
			color:#494949;
		}
			#compare-form .fleft, #compare-form .fright {
				width:83px;
			}
			#compare-form .fleft select, #compare-form .fright select {
				width:83px;
			}
		#compare-form a {
			color:#fff;
			font-size:12px;
		}
		
#advanced-search-form fieldset {
	border:none;
	font-size:13px;
}
	#advanced-search-form label {
		display:block;
		font-weight:bold;
		height:49px;
	}
		#advanced-search-form select {
			width:175px;
			border:none;
			background:#fff;
			height:22px;
			line-height:22px;
			color:#494949;
			font-size:13px;
		}
			#advanced-search-form .fleft, #advanced-search-form .fright {
				width:83px;
			}
			#advanced-search-form .fleft select, #advanced-search-form .fright select {
				width:83px;
			}
		#advanced-search-form a {
			color:#fff;
			font-size:12px;
		}
		#advanced-search-form a.submit {
			display:block;
			width:180px;
			height:34px;
			line-height:34px;
			font-size:18px;
			text-transform:uppercase;
			color:#969696;
			text-decoration:none;
			background:url(../images/submit.gif) no-repeat 0 0;
			text-align:center;
			margin:10px 0 10px 0;
		}
table.info th{background:#CCC;}
.even{background:#FFF;}
.odd{background:#f1f1f1;}
table.info a {color:#000;}
.breadcrumb{width:902px;
margin:0 auto;
font-size:13px;
background:url(../images/arrow.gif) left no-repeat;
padding:0 0 0 10px;
}
.blue {
color:#FFFFFF;
font-weight:bold;
background:rgb(14,199,238);
}
.gray {
font-weight:bold;
background:#CCC;
}
.cap{
	font-weight:bold;
	color:#FFF;
	background:#0bb3e8 url(../images/title-bg.gif);
	}
.black{}

.bright{border-right:1px #999 solid;}
.orange{
	color:#000;
	font-weight:bold;
	}
div.news{margin:0;padding:5px;display:block;}
.news h4,.news p,.news span,#news-slider .caption h4,#news-slider .caption p {margin:0;padding:0}
#news-slider .caption .readmore{position:absolute;bottom:0;right:0;padding:0 15px 2px 0;}
.news img {padding:5px;}
.pager { text-align: right; padding: 5px;}
.pager a {  font-weight: bold; }
.compare-box{
			
			/*height:25px;*/
			background:#0bb3e8 url(../images/title-bg.gif);
			width:100%;
			margin:0 0 10px 0;
			padding:5px 0 5px 0;
			text-align:left;
			color:#FFF;
			font-weight:bold;
			text-align:center;
			}
.compare-table td, .mod_info td {padding:0 0 2px 2px;}
.mod_info td{font-size:13px;}
.mod_info td.bigger{font-size:14px;}
.smaller{font-size:11px;}
#news-slider .caption{
        background-color:#000;
		position:absolute;
		bottom:0;
		color:#ffffff;   
        height:80px;   
        width:100%;           
		background:url(../images/transp.png); 
		padding:5px;
}
#contacts textarea{
height:300px;
width:450px;
}
#contacts label{
display: block;
padding:10px 0 0 0;
}
#contacts input,select {
width:350px;
padding:0;
margin:0;
}
#contacts #code{
width:100px;
}
.error{color:#C30}
.advert1{
			width:160px;
			height:600px;
			background:#D5D5D5;
			color:#ffffff;}
			

.advert3{	width:300px;
			height:250px;
			background:#D5D5D5;
			color:#ffffff;}
			
.search-box{
			
			/*height:25px;*/
			background:#0bb3e8 url(../images/title-bg.gif);
			width:100%;
			margin:0 0 10px 0;
			padding:5px;
			text-align:left;
			color:#FFF;
			font-weight:bold;
			text-align:center;
			}
.search-box select{
			width:120px;
			border:#000 solid 1px;
			height:22px;
			line-height:22px;
			background:#fff;
			color:#494949;
			font-size:13px;
			}
.search-box input{
			height:26px;
			line-height:22px;
			width:68px;
			text-align:center;
		}
.search-box select.small{width:60px;}


.advert2{	width:728px;
			height:90px;
			background:#D5D5D5;
			color:#ffffff;
			margin:10px auto 10px auto;		
			text-align:center;
			}
.catalog a {color:#636262;}
.blink{font-size:14px;}